Page MenuHomeFreeBSD

Don't remove the directory containing the tools when PKGNAMEPREFIX == BUTARGET
ClosedPublic

Authored by andrew on Oct 19 2014, 5:04 PM.

Details

Reviewers
bapt

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

andrew updated this revision to Diff 2045.Oct 19 2014, 5:04 PM
andrew retitled this revision from to Don't remove the directory containing the tools when PKGNAMEPREFIX == BUTARGET.
andrew updated this object.
andrew edited the test plan for this revision. (Show Details)
andrew added a reviewer: bapt.
bapt accepted this revision.Oct 20 2014, 3:46 PM
bapt edited edge metadata.
This revision is now accepted and ready to land.Oct 20 2014, 3:46 PM
andrew closed this revision.Oct 21 2014, 2:17 PM